@media only screen and (max-width: 3460px) {
	.news-sec .news-block .cap-info p {
		min-height: 54px;
	}
}

@media only screen and (max-width: 2030px) {
	.news-sec .news-block .cap-info p {
		min-height: 60px;
	}
}

@media (max-width:2100px) {
	ul.waste-list li a h4 {
		font-size: 17px;
	}

	ul.waste-list li a figure {
		width: 45px;
		min-width: 45px;
		max-width: 45px;
	}

	ul.waste-list li a figure img{
		width: 45px;
		min-width: 45px;
		max-width: 45px;
	}

	.r-form .inner {
		padding: 0;
	}

	.gfl-tabs-main .inner {
		padding: 0;
	}
}

@media (max-width:1700px) {
	.site-padding {
		width: 90%;
		margin: 0 auto;
		padding: 0;
	}

	.anchor-cards-link {
		font-size: 16px;
	}

	.full-circle-list .full-circle-list-inner {
		padding: 0 5%;
	}

	.full-circle-list .full-circle-list-inner {
		padding: 0 2%;
	}

	.news-sec .news-block .cap-info p {
		min-height: 100px;
	}
}

@media (max-width: 1560px) {
	.services-cards-small-main .services-cards-main-inner {
		width: 24%;
	}
}

@media (max-width:1500px) {
	P {
		font-size: 14px;
	}
	
	.sidebarQuickLinks li a {
		font-size: 14px;
	}
	
	.news-sec .news-block .cap-info p {
	    font-size: 14px!important;
	}
	
	.gas-sec p, .amazing-sec p {
		font-size: 14px;
	}

	.anchor-cards-link {
		font-size: 10px;
	}

	.desktop-menu ul li a {
		font-size: 14px;
	}

	.desktop-menu ul li a.orange-btn {
		font-size: 14px;
	}

	.desktop-small-menu ul li a {
		font-size: 12px;
	}

	.gfl-tabs-main .nav-tabs .nav-link {
		font-size: 14px;
	}

	.services-cards-main .services-cards-main-inner p {
		font-size: 14px;
	}

	.government-home-sec p {
		font-size: 14px;
	}

	.gfl-vertical-slider-sec p {
		font-size: 14px;
	}

	.gfl-my-account-slider-text p {
		font-size: 14px;
	}

	.full-circle-home-sec p {
		font-size: 14px;
	}

	.news-media-cards-main .news-media-cards-main-inner .news-media-cards-text p {
		font-size: 14px;
	}

	.careers-home-sec p {
		font-size: 14px;
	}

	.servicel1-page-banner-main-text p {
		font-size: 14px;
	}

	.servicel1-cat-sections p {
		font-size: 14px;
	}

	.servicel1-cat-sections ul, .diverse-sec ul {
		font-size: 14px;
	}
	
	.roll-sec .roll-card ul {
		font-size: 14px;
	}

	ul.broken-list {
		font-size: 14px;
	}

	.servicel1-cat-list {
		font-size: 14px;
	}

	.pay-my-bill-page-main .gfl-my-account-header p {
		font-size: 14px;
	}

	.news-media-cards-main .news-media-cards-main-inner {
		-moz-box-shadow: 0px 3px 10px #00000029;
		-webkit-box-shadow: 0px 3px 10px #00000029;
		-o-box-shadow: 0px 3px 10px #00000029;
		box-shadow: 0px 3px 10px #00000029;
		margin: 10px;
	}

	.news-media-cards-main .news-media-cards-main-inner .news-media-cards-text {
		padding: 30px;
	}

	#news-cards-slider .owl-theme .owl-dots {
		margin-top: 25px;
	}

	.desktop-menu .navbar-nav>li,
	.desktop-small-menu ul li {
		margin: 0 4px;
	}

	ul.waste-list li a h4 {
		font-size: 16px;
	}

	ul.waste-list li a figure {
		width: 40px;
		min-width: 40px;
		max-width: 40px;
	}

	.full-circle-home-sec .inner {
		max-width: 90%;
	}

	.job-sec .career-card label {
		font-size: 13px;
	}

	.our-leadership-modal-text p {
		font-size: 14px;
	}

	h1 {
		font-size: 30px;
	}

	h2 {
		font-size: 24px;
	}

	h3 {
		font-size: 20px;
	}

	h4 {
		font-size: 20px;
	}

	h5 {
		font-size: 18px;
	}

	p {
		font-size: 14px;
	}

	.our-leadership-main h3, .our-leadership-main h4 {
		font-size: 20px;
	}

	a.white-btn, .desktop-menu ul li a.orange-btn, .orange-btn {
		font-size: 14px;
	}

	.green-link {
		font-size: 14px;
	}

	.waste-banner .detail h1 {
		font-size: 30px;
	}

	.policy-top-detail h1 {
		font-size: 30px;
	}

	.stickySidebar h3 {
		font-size: 20px;
	}

	.policy-detail h3 {
		font-size: 20px;
	}

	.gas-sec h2, .amazing-sec h2 {
		font-size: 24px;
	}
	
	.news-media-cards-main .news-media-cards-main-inner .news-media-cards-image {
		min-height: 250px;
	}
	
	.head-block {
		padding: 18px;
	}
	
	.nav-tabs .nav-link {
		font-size: 20px;
	}
	
	.tab-wrapper {
		padding-top: 63px;
	}
	
	.our-leadership-main h6 {
		font-size: 14px;
	}
	
	.faq-card-list li a {
		font-size: 14px;
	}
	
	.services-cards-main .services-cards-main-inner h4 {
		height: 75px;
		line-height: 24px;
	}
	.gfl-vertical-slider-sec .orange-btn {
	    min-width:auto;    
	}
	
	.anchor-cards-main-widget {
		margin-top: 50px!important;
		margin-bottom: 50px!important;
	}
	
	.news-sec .news-block .cap-info .green-link {
		font-size: 14px;
	}
	
	.r-block .cap-info p {
		font-size: 14px!important;
	}

}

@media (max-width:1400px) {
	.anchor-cards-link {
		font-size: 12px;
	}
}

@media screen and (max-width: 1356px) {
	.part-list li:nth-child(1) {
		width: 24%
	}
	.part-list li:nth-child(2) {
		width: 17%
	}
	.part-list li:nth-child(3) {
		width: 17%
	}
	.part-list li:nth-child(4) {
		width: 17%
	}

	.part-list li:nth-child(5){
		width: 24%;
	}
}

@media screen and (max-width: 1280px) and (min-width: 767px) {
	.anchor-cards-link .fa {
		font-size: 18px;
	}

	.anchor-cards-link img {
		height: 30px;
		width: 30px;
	}
	.anchor-cards-link {
		padding: 10px;
	}

	.anchor-cards-main {
		margin-top: -25px;
	}

	.amazing-sec h3 {
		margin: 0 0 30px 0;
	}

	.services-cards-main .services-cards-main-inner img {
		height: 80px;
		width: 80px;
		margin: 0 auto 15px auto;
	}

	.services-cards-small-main .services-cards-main-inner {
		margin: 15px;
	}

	.services-cards-main .services-cards-main-inner {
		padding: 20px;
	}
	
	.faq-card-main {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.services-cards-small-main .services-cards-main-inner {
	    width: 24%;
	}

	.level1_cards {
		height: 550px;
	}
}

@media (min-width: 769px) {
	#mega-menu-wrap-primary .mega-wpml-ls-menu-item{
		display: none !important;
	}
}

@media (max-width:1240px) {
	#news-cards-slider .owl-theme .custom-nav .owl-prev i,
	#news-cards-slider .owl-theme .custom-nav .owl-next i {
		font-size: 1.5rem;
		color: #97D72A;
	}

	#news-cards-slider .owl-theme .custom-nav .owl-prev {
		left: -25px;
	}

	#news-cards-slider .owl-theme .custom-nav .owl-next {
		right: -25px;
	}

	#news-cards-slider .owl-theme .custom-nav .owl-prev,
	#news-cards-slider .owl-theme .custom-nav .owl-next {
		height: 30px;
		width: 30px;
		background: transparent;
	}

	#news-cards-slider .owl-theme .custom-nav {
		height: 30px;
	}
}

@media only screen and (max-width: 1130px) {
	.services-cards-small-main .services-cards-main-inner {
		width: 27%;
	}
}

@media (max-width:1200px) {
	.site-padding {
		width: 96%;
		margin: 0 auto;
		padding: 0;
	}
	
	.community-block {
        margin-top:50px;
        margin-bottom:50px;
    }

	.anchor-cards-link {
		margin: 15px 0;
	}

	.our-leadership-main .our-leadership-page .our-leadership-inner {
		width: 41%;
	}

	.desktop-menu.navbar,
	.desktop-small-menu,
	.site-padding {
		padding-left: 20px;
		padding-right: 20px;
	}

	.full-circle-list li {
		width: 49%;
	}

	ul.part-list li a {
		font-size: 14px;
		padding: 7px 20px;
	}
	
	ul.line-list li .select_menu .btn {
		font-size: 14px;
	}

	.news-sec .news-block .cap-info {
		left: 20px;
		right: 20px;
		bottom: 20px;
	}

	.news-sec .news-block .cap-info date {
		font-size: 12px;
	}

	.news-sec .news-block .cap-info h5 {
		font-size: 18px;
		min-height: 44px;
		margin-bottom: 15px;
	}

	.news-sec .news-block .cap-info p {
		font-size: 16px;
		min-height: 120px;
	}

	ul.line-list li a {
		font-size: 14px;
		padding: 8px 30px;
	}

	.news-detail .row {
		margin: 0 -15px;
	}

	.news-detail [class^="col-"], .news-detail > [class*=" col-"] {
		padding: 0 15px;
	}

	.job-sec .row {
		margin: 0 -12px;
	}

	.job-sec [class^="col-"], .job-sec > [class*=" col-"] {
		padding: 0 12px;
	}

	.job-sec .career-card label {
		font-size: 12px;
		padding: 7px 20px;
	}

	.job-sec .career-card strong {
		font-size: 14px;
		margin-bottom: 15px;
	}

	.job-sec .career-card p {
		padding: 0;
	}

	.s-available .services-cards-small-main .services-cards-main-inner {
		width: 10%;
	}

	.sent-sec {
		top: 135px;
	}

	.waste-banner {
		padding: 70px 0 40px 0;
	}

	.waste-banner .detail h1 {
		margin-bottom: 15px;
	}

	.community-sec {
		padding: 40px 0;
	}

	.footer-main .footer-desktop {
		display: none;
	}

	.footer-main .footer-mobile {
		display: block;
	}

	.footer-logo {
		margin-bottom: 25px;
	}

	.footer-list .footer-list-header {
		margin-bottom: 10px;
	}

	.footer-list {
		margin-bottom: 25px;
	}

	.footer-main .footer-mobile [data-toggle="collapse"] .fa:before {
		content: "\f106";
	}

	.footer-main .footer-mobile [data-toggle="collapse"].collapsed .fa:before {
		content: "\f107";
	}

	.footer-main .footer-mobile .card,
	.footer-main .footer-mobile .card-header {
		background: transparent;
		border: none;
		box-shadow: none;
		padding-left: 0;
		padding-right: 0;
	}

	.footer-main .footer-mobile .card-header .btn-link {
		color: #ffffff;
		width: 100%;
		text-align: left;
		font-family: 'latobold';
		font-size: 16px;
		position: relative;
	}

	.footer-main .footer-mobile .card-body {
		padding: 0.75rem;
	}

	.footer-main .footer-mobile .card-header .btn-link.focus,
	.footer-main .footer-mobile .card-header .btn-link:focus,
	.footer-main .footer-mobile .card-header .btn-link:hover {
		text-decoration: none;
		box-shadow: none;
	}

	.footer-main .footer-mobile .card-header .btn-link .fa {
		position: absolute;
		right: 0;
		color: #97D72A;
		font-size: 30px;
	}

	.footer-main .footer-mobile .footer-logo {
		width: 50%;
	}

	.copyright-main {
		margin-bottom: 62px;
	}

	ul.res-list li {
		font-size: 15px;
	}

	.faq-card-right-text {
		padding: 50px 20px;
	}
	
	.head-sec .nav-tabs {
		padding: 0;
	}
	
	.head-sec .tab-block {
		padding: 0;
	}
	
	.head-block p {
		text-align: left;
		line-height: inherit;
	}
	
	.head-block .add-info {
		font-size: 16px;
	}
	
	.head-block .add-info i img {
		width: 20px;
	}
	
	/*****************************/
	.roll-sec .roll-card {
		padding:40px 5%;
	}
	.roll-sec .roll-card span {
		font-size:14px;
		margin-bottom:20px;
	}
	.roll-sec .roll-card figure {
		margin-bottom:20px;
	}
}

@media screen and (max-width: 1017px) {
	.part-list li:nth-child(1) {
		width: 25%
	}
	.part-list li:nth-child(2) {
		width: 16%
	}
	.part-list li:nth-child(3) {
		width: 16%
	}
	.part-list li:nth-child(4) {
		width: 16%
	}

	.part-list li:nth-child(5){
		width: 25%;
	}
}

@media screen and (max-width: 991px) and (min-width: 768px) {
	.servicel1-cat-list-main {
		margin-top: 35px;
	}
	.our-leadership-main .our-leadership-page .our-leadership-inner {
		width: 29.3%;
		margin: 30px 2%;
	}
}

/************ Main **************/
@media (max-width: 991px) {

	.part-list li:nth-child(1) {
		width: 20%
	}
	.part-list li:nth-child(2) {
		width: 20%
	}
	.part-list li:nth-child(3) {
		width: 20%
	}
	.part-list li:nth-child(4) {
		width: 20%
	}
	.part-list li:nth-child(5){
		width: 20%
	}

	.anchor-cards-link {
		font-size: 10px;
	}

	.desktop-small-menu,
	.desktop-menu.navbar {
		display: none;
	}

	.mobile-menu,
	.mobile-bottom-menu {
		display: block;
	}

	.button.mmm {
		width: 30px;
		height: 50px;
		background: url(../images/menu.svg);
		background-position: center center;
		background-size: 25px 25px;
		background-repeat: no-repeat;
		position: absolute;
		left: 15px;
		top: 0;
		z-index: 0;
		padding: 0;
	}

	.mobile-mega-menu ul li a {
		font-family: 'latobold';
		font-size: 14px;
		color: #30373E;
		font-weight: initial;
		text-shadow: none;
		border-bottom: 1px solid #efefef;
		background: #ffffff;
		text-transform: uppercase;
		letter-spacing: 0.84px;
	}

	.mobile-mega-menu ul li a.has-next-button {
		width: 80%;
	}

	.mobile-mega-menu ul li a.next-button {
		background: url(../images/arrow_right.svg) 50% 50% no-repeat #ffffff;
		background-size: 20px 20px;
		width: 10%;
	}

	.mobile-mega-menu ul li a.back-button {
		background: url(../images/arrow_left.svg) 10px 50% no-repeat #ffffff;
		background-size: 20px 20px;
		color: #30373E;
	}

	.mobile-mega-menu ul li a.close-button {
		background: url(../images/close.svg) center right 15px no-repeat #66921D;
		background-size: 20px 20px;
	}

	.mobile-mega-menu,
	.mobile-mega-menu.open {
		background: #ffffff;
	}

	.mobile-mega-menu ul li:last-child>a {
		border-bottom: 1px solid #efefef;
	}

	.mobile-menu .navbar-brand {
		margin: 0 auto;
		padding: 0;
	}

	.mobile-menu .navbar-brand img {
		height: 30px;
		width: 30px;
	}

	.mobile-menu-inner {
		position: absolute;
		width: 100%;
	}

	.mobile-menu-inner.affix {
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 0;
		background: #ffffff;
	}

	.mobile-bottom-menu {
		position: fixed;
		bottom: 0;
		width: 100%;
		background: #ffffff;
		-webkit-box-shadow: 0px -4px 10px 0px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0px -4px 10px 0px rgba(0, 0, 0, 0.2);
		box-shadow: 0px -4px 10px 0px rgba(0, 0, 0, 0.2);
		z-index: 10;
	}

	.mobile-bottom-menu .navbar {
		padding-left: 5px;
		padding-right: 5px;
	}

	.mobile-bottom-menu .navbar a {
		color: #30373E;
		font-family: 'latobold';
		font-size: 11px;
		width: 20%;
		text-transform: uppercase;
		display: inline-table;
		vertical-align: middle;
		text-align: center;
	}

	.mobile-bottom-menu .navbar a img {
		height: 25px;
		width: 25px;
		display: block;
		margin: 0 auto 5px;
	}

	.mobile-bottom-menu .navbar a span {
		display: block;
	}

	.gfl-tabs-main h3 {
		margin-bottom: 40px;
	}

	.gfl-tabs-main .orange-btn, .gfl-tabs-main .white-btn {
		margin-bottom: 20px;
	}

	.faq-card-left-img, .faq-card-left-text {
		width: 100%;
	}

	.faq-card-left-img {
		min-height: 300px;
	}

	.faq-card-left-text h2 {
		font-size: 20px;
		margin-bottom: 25px;
	}
	
	.faq-card-left-text h3 {
		margin-bottom: 25px;
	}

	.faq-card-list li {
		margin: 5px 0;
	}

	.faq-card-left-text {
		min-height: 400px;
	}

	.faq-card-left-img {
		min-height: 420px;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 0;
		border-top-right-radius: 5px;
	}

	.faq-card-left, .faq-card-right {
		margin: 15px 0;
	}

	.faq-card-list li a {
		font-size: 14px;
	}

	.faq-card-left-text .white-btn {
		left: 50%;
		transform: translateX(-50%);
	}

	.pay-my-bill-page-main .gfl-my-account-header {
		width: 100%;
		padding: 70px 30px 0 30px;
	}

	ul.line-list {
		margin-top: 30px;
		text-align: left;
	}

	ul.line-list li {
		margin: 0 15px 0 0;
	}

	ul.line-list li a {
		padding: 8px 20px;
	}

	.news-sec {
		padding: 60px 0;
	}

	.news-top {
		padding: 20px 0;
	}

	.news-detail {
		padding: 40px 0 20px 0;
	}

	.news-detail .detail p {
		font-size: 16px;
		line-height: 28px;
		margin-bottom: 15px;
	}

	ul.np_list {
		padding: 0;
	}

	.news-bar {
		margin-top: 20px;
		padding: 20px 0 0 0;
		border-left: none;
		border-top: 2px solid #707070;
	}

	.news-sec .news-block {
		padding: 80px 30px 30px 30px;
	}

	.news-sec .news-block .cap-info p {
		min-height: inherit;
	}

	.news-sec .news-block .cap-info h5 {
		min-height: inherit;
	}

	.news-sec .news-inn .green-link.text-center.mt-5 {
		margin-top: 10px !important;
	}

	.careers-home-main-background.join-sec h2 {
		margin-bottom: 15px;
	}

	.careers-home-main-background.join-sec p {
		font-size: 16px;
	}

	.services-cards-small-main .services-cards-main-inner {
		margin: 7px;
	}

	.req-sec {
		padding-top: 40px;
	}

	.req-sec .req-block {
		margin-bottom: 30px;
	}

	.help-sec p {
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 20px;
		padding: 0;
	}

	.help-sec .search-info {
		margin-bottom: 30px;
	}

	.asked-card h3 {
		margin-bottom: 30px;
	}

	ul.waste-list {
		display: block;
		text-align: center;
	}

	ul.waste-list li {
		width: 32.333%;
		margin-bottom: 20px;
		text-align: left;
	}

	.r-form {
		padding-top: 30px;
	}

	.r-form .custom-switch {
		margin-top: 15px;
	}

	.form-group p {
		font-size: 14px;
		line-height: 24px;
	}

	.sent-sec {
		top: 55px;
	}

	.gas-sec {
		padding: 40px 0;
	}

	.gas-sec h2 {
		margin-bottom: 30px;
	}

	.gas-sec p {
		font-size: 14px;
		line-height: 24px;
	}

	.amazing-sec {
		padding: 40px 0;
	}

	.amazing-sec h2 {
		margin-bottom: 30px;
	}

	.amazing-sec p {
		font-size: 14px;
		line-height: 24px;
	}

	.gas-sec.gas-blue {
		padding: 40px 0;
	}

	.gas-sec.gas-blue h2 {
		margin-bottom: 30px;
	}

	.gas-sec h4 {
		margin-bottom: 30px;
	}

	.amazing-sec h3 {
		margin-bottom: 30px;
	}

	.faq-sec .faq-block {
		padding: 0;
	}

	.faq-sec .search-info {
		margin: 30px 0;
	}

	ul.topic-list li {
		text-align: center;
		margin-bottom: 30px;
	}

	ul.topic-list li:last-child {
		margin: 0;
	}

	ul.topic-list {
		margin-bottom: 30px;
	}

	.stickySidebar {
		border-radius: 10px;
		margin-top: 25px;
	}

	h1 {
		font-size: 28px;
	}

	h2 {
		font-size: 24px;
	}

	h3 {
		font-size: 20px;
	}

	h4 {
		font-size: 18px;
	}
	
	.help-sec .faq-card-right span {		
		font-size: 14px;		
	}

	.waste-banner .detail h1 {
		font-size: 28px;
	}

	.policy-top-detail h1 {
		font-size: 28px;
	}

	.stickySidebar h3 {
		font-size: 20px;
	}

	.policy-detail h3 {
		font-size: 20px;
	}

	.gas-sec h2, .amazing-sec h2 {
		font-size: 24px;
	}

	.job-sec .career-card .green-link {
		opacity: 1;
	}
	
	.asked-card.faq-sec .faq-block h4 {
		margin-top: 20px;
	}
	
	.head-sec .tab-block {
		margin-bottom: 30px;
	}

	.diverse-sec figure {
		margin-top: 15px;
		margin-bottom: 15px;
	}

	.services-cards-main .services-cards-main-inner img {
		height: 50px;
		width: 50px;
		margin: 0 auto 15px auto;
	}

	.more-services-slider .more-service-icon-img {
		max-height: 150px;
	}
	
	.faq-sec.asked-card, .asked-card {
        padding: 20px;
	}
	
	.facility-search {
		margin-bottom: 30px;
	}
	
	.services-cards-main .services-cards-main-inner h4 {
        height: 88px;
    }
    
    .services-cards-small-main .services-cards-main-inner {
	    width: 31%;
	}
	
	.our-leadership-modal-image {
		padding-right: 0;
	}
	
	.our-leadership-modal-text h1 {
        margin-top: 15px;
	}
	
	.news-sec .news-block .cap-info p.desk-desc {
		display: none;
	}
	
	.news-sec .news-block .cap-info p.mobile-desc {
		display: block;
	}
	
	.r-block .cap-info p.desk-desc {
		display: none;
	}
	
	.r-block .cap-info p.mobile-desc {
		display: block;
	}

	.swiper-container {
		height: 900px;
	}
	
	.gfl-vertical-slider-background {
		min-height: 900px;
	}
}

@media (max-width: 768px) {

	.gfl-vertical-slider-sec .input-group {
		width: 125%;
	}

    .gfl-my-account-slider-main.desktop_show {
		display: none!important;
	}
	
	.gfl-my-account-slider-main.mobile_show {
		display: block!important;
	}
	
	.gfl-my-account-header h2 {
		font-size: 20px;
		margin-bottom: 20px;
	}
	
	.gfl-my-account-header h4 {
		font-family: 'latoregular';
		margin-bottom: 20px;
	}
	
	.gfl-my-account-slider-text h5 {
		font-size: 18px;
	}

	.gfl-my-account-slider-text p {
		font-size: 14px;
	}
	
	.gfl-my-account-main a.orange-btn.mobile_show {
		display: block!important;
	}
	
	.gfl-my-account-slider-text.active {
		box-shadow: none;
	}
	
	.gfl-my-account-main {
		background: #F5F5F5;
	}
	
	.gfl-my-account-slider-img-main {
		display: none;
	}
	
	.gfl-my-account-header {
		padding: 40px 40px 0 40px;
	}
	
	.gfl-my-account-slider-text {
		padding: 15px;
		margin: 30px 0;
	}

	.gfl-my-account-main.orange-btn {
		display: block;
	}

	.gfl-my-account-main {
		padding-bottom: 50px;
	}
	
	.pay-my-bill-page-main .gfl-my-account-header p {
		font-size: 14px;
		margin-bottom: 30px;
	}

	.pay-my-bill-page-main .gfl-my-account-header h4 {
		margin-bottom: 30px;
	}

	.pay-my-bill-page-main .gfl-my-account-header h3 {
		margin-top: 30px;
	}
	
	.mobile_show .slide-progress {
		height: 100%;
	}
	
	.gfl-my-account-slider-main .col-md-5 {
	   -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
	}
	
	.pay-my-bill-page-main .gfl-my-account-header h1 {
        margin-bottom: 30px;
	}
	
	ul.topic-list {
        text-align: center;
	}
	
	ul.topic-list li, ul.topic-list li:last-child {
	   display: inline-table;
	   margin: 0 10px;
	}
		
	ul.topic-list li a {
	   min-width: 180px;    
	}

	.buttonContainer {
		flex-wrap: wrap;
	}

	.btn-pairs {
		width: 100%;
		margin-bottom: 20px;
	}

	ul.topic-list.line-list li {
		margin-bottom: 30px;
	}

	.gfl-vertical-slider-sec .input-group.split-input {
		width: 100%;
		display: block;
	}
	.gfl-vertical-slider-sec .input-group.split-input .form-control {
		width: 100%;
		display: block;
	}
	.gfl-vertical-slider-sec .input-group.split-input .input-group-append {
		margin-left: 0;
		margin-top: 15px;
	}
	.fcpExplained {
		padding: 30px;
		margin-top: 0 !important;
	}
	.fcpExtra > div {
		height: auto;
		padding: 30px;
	}
	.fcpExplained__info > div {
		width: 100%;
	}
	.fcpExtra h3, .fcpExtra p {
		max-width: 100%;
	}
	.fcpExplained__info > div:first-child {
		margin-right: 0;
	}
	.fcpExplained__info .fcpExplained__info--right {
		margin-top: 35px;
	}
	.fcpCards .full-circle-list li {
		padding: 30px;
	}
	.fcpCards {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.fcpCards .intro, .fcpCards .intro h3 {
		margin-bottom: 35px;
	}
	.error404-content [class*="col-"] {
		height: auto;
	}
	.error404-content .error-inner {
		position: relative;
		top: initial;
		transform: initial;
	}
	.error404-content h2 {
		max-width: 100%;
	}
	.error404-content .logo-404 {
		margin-top: 25px;
	}
	.error404-content .logo-404, .error404-content h1, .error404-content h2 {
		margin-bottom: 25px;
	}
	.error404-content .error-page-btn .btn {
		width: initial;
	}
	.error404-content {
		margin-top: 90px;
	}

}

@media (max-width: 767px) {
	html {
		-webkit-text-size-adjust: none;
	}

	.site-padding {
		width: 93%;
		margin: 0 auto;
		padding: 0;
	}
	
	.community-block {
        margin-top:30px;
        margin-bottom:30px;
    }

	h1 {
		font-size: 30px;
	}

	h2 {
		font-size: 20px;
	}

	h4 {
		font-size: 15px;
	}

	h3 {
		font-size: 16px;
	}

	p {
		font-size: 16px !important;
	}

	.gas-sec h2, .amazing-sec h2 {
		font-size: 20px;
	}

	.policy-detail h3 {
		font-size: 16px;
	}

	.stickySidebar h3 {
		font-size: 16px;
	}

	.policy-top-detail h1 {
		font-size: 30px;
	}

	.waste-banner .detail h1 {
		font-size: 30px;
	}

	.gfl-tabs-main .nav-tabs .nav-link {
		font-size: 14px;
	}

	.services-cards-main .services-cards-main-inner p {
		font-size: 14px;
	}

	.gfl-vertical-slider-sec h3 {
		font-size: 20px;
		margin-top: 40px;
	}

	/*.gfl-vertical-slider-sec h4 {
		font-size: 18px;
	}*/

	.green-link {
		font-size: 16px;
	}

	.government-home-sec h3 {
		font-size: 20px;
		margin-top: 25px;
	}

	.government-home-sec p {
		font-size: 14px;
	}

	/*a.white-btn {
		font-size: 16px;
	}*/

	.gfl-vertical-slider-sec p {
		font-size: 14px;
	}

	/*.desktop-menu ul li a.orange-btn,
	.orange-btn {
		font-size: 16px;
	}*/

	/*.full-circle-home-sec h2,
	.full-circle-home-sec h4 {
		font-size: 20px;
	}*/

	.full-circle-home-sec p {
		font-size: 14px;
		margin-bottom: 20px;
		text-align: left;
	}

	.news-media-home-sec h2 {
		font-size: 20px;
	}

	.careers-home-sec h3 {
		font-size: 20px;
	}

	.news-media-cards-main .news-media-cards-main-inner .news-media-cards-text p {
		font-size: 14px;
	}

	.news-media-cards-main .news-media-cards-main-inner .news-media-cards-text .green-link {
		font-size: 14px;
	}

	.desktop_show {
		display: none!important;
	}

	.mobile_show {
		display: inline-table!important;
	}

	.swiper-container.mobile_show {
		display: block!important;
	}

	.home-page-banner-main-text a.desktop-play {
		display: none;
	}

	.home-page-banner-main-text h1,
	.home-page-banner-main-text a.mobile-play {
		display: block;
	}

	.home-page-banner-main-text h1 {
		margin-bottom: 20px;
	}

	.home-page-banner-main-text a.mobile-play {
		margin: 10px auto;
	}

	.home-page-banner-main-background-1 {
		background-image: url(../images/mobile_home_page_banner_1.jpg);
	}

	.home-page-banner-main-background-2 {
		background-image: url(../images/mobile_home_page_banner_2.jpg);
	}

	.home-page-banner-main-background {
		min-height: 420px;
	}

	.home-page-banner-main-text {
		margin-top: 63px;
		padding: 0 60px;
	}

	.home-page-banner-main-text a {
		margin-left: 0;
		margin: 10px 0;
	}

	.home-page-banner-main-text h4 {
		margin-top: 0;
	}

	.gfl-tabs-main {
		margin-bottom: 20px;
	}

	.services-cards-main {
		margin: 10px -10px;
	}

	.services-cards-main .services-cards-main-inner {
		padding: 30px;
		border-bottom: none;
		margin: 15px;
		box-shadow: 0px 3px 12px #30373E1A;
	}

	.services-cards-main .services-cards-main-inner a.green-link, .services-cards-main .services-cards-main-inner .green-link {
		margin-bottom: 20px;
		bottom: 0;
	}

	.services-cards-main .services-cards-main-inner img {
		margin: 0 auto 10px auto;
		height: 70px;
		width: 70px;
	}

	.services-cards-main .services-cards-main-inner h4 {
		margin-bottom: 0;
		height: 75px;
	}

	.services-cards-list li a {
		font-size: 13px;
	}

	.services-cards-main.services-cards-small-main.services-cards-small-main-hover .services-cards-main-inner h4 {
		height: 65px;
	}

	.services-cards-main .services-cards-main-inner p {	
		margin-bottom: 10px;
		font-size: 14px!important;
	}

	/*
	.services-cards-main .services-cards-main-inner p {
		display: none;
		margin-bottom: 10px;
	}
	.services-cards-main .services-cards-main-inner .green-link {
		display: none!important;
	}*/

	.services-cards-small-main .services-cards-main-inner {
		min-height: auto;
	}
	.level1_medium_cards {
		height: 350px;
	}

	.gfl-vertical-slider-1 {
		background-image: url(../images/mobile_gfl_vertical_slider_1.jpg);
	}

	.gfl-vertical-slider-2 {
		background-image: url(../images/mobile_gfl_vertical_slider_1.jpg);
	}

	.gfl-vertical-slider-background .white-background-gradient {
		background: transparent linear-gradient(1deg, #FFFFFF 0%, #FBFBFBF8 10%, #FEFEFE4D 52%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
	}

	.gfl-vertical-slider-sec .row .col-md-6 {
		min-height: 700px;
	}

	.gfl-vertical-slider-sec.gfl-national-vertical-slider-sec .row .col-md-6 {
		min-height: initial;
	}

	.swiper-container-horizontal>.swiper-pagination-bullets {
		bottom: 30px;
	}

	.gfl-vertical-slider-sec .position-bottom {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		padding: 0 15px;
	}

	.full-circle-home-sec.site-padding {
		padding-left: 40px;
		padding-right: 40px;
	}

	.government-home-sec {
		padding-top: 50px;
		padding-bottom: 50px;
		background: #F5F5F5;
	}

	.government-home-sec a.white-btn {
		display: block;
	}

	.gfl-vertical-slider-sec {
		padding-top: 20px;
		padding-bottom: 20px;
		position: relative;
		width: 100%;
		top: initial;
		transform: initial;
	}

	.gfl-vertical-slider-sec h3,
	.more-services-slider .gfl-vertical-slider-sec h2,
	.gfl-vertical-slider-sec p,
	.gfl-vertical-slider-sec .green-link {
		margin-bottom: 10px;
	}

	.more-services-slider .gfl-vertical-slider-sec h3 {
		margin-top: 0;
	}

	.more-services-slider .more-service-icon-img {
		max-height: 100px;
		margin-bottom: 20px;
	}

	.gfl-vertical-slider-sec p,
	.gfl-vertical-slider-sec .green-link {
		margin-bottom: 20px;
	}

	.swiper-container-vertical>.swiper-pagination-bullets {
		right: 20px;
	}

	.site-padding.careers-home-sec {
		padding-left: 40px;
		padding-right: 40px;
	}

	.full-circle-home-sec {
		background-position: top center;
		padding-top: 420px;
		padding-bottom: 100px;
		text-align: center;
	}

	.full-circle-home-sec h2 span {
		/* color: #66921D; */
	}

	.full-circle-home-sec .green-link {
		margin-bottom: 10px;
	}

	.full-circle-home-sec a.white-btn {
		margin-top: 40px;
		display: block;
	}

	.news-media-cards-main .news-media-cards-main-inner .news-media-cards-image {
		min-height: 200px;
		border-radius: 10px 10px 0 0;
	}

	.news-media-cards-main .news-media-cards-main-inner .news-media-cards-text {
		padding: 30px;
	}

	.news-media-cards-main .news-media-cards-main-inner {
		margin: 30px 20px;
		border-radius: 10px 10px 10px 10px;
	}

	#news-cards-slider .owl-theme .owl-dots {
		margin-top: 0;
	}

	#news-cards-slider .owl-theme .custom-nav .owl-prev i,
	#news-cards-slider .owl-theme .custom-nav .owl-next i {
		font-size: 1.5rem;
		color: #97D72A;
	}

	#news-cards-slider .owl-theme .custom-nav .owl-prev {
		left: 15px;
	}

	#news-cards-slider .owl-theme .custom-nav .owl-next {
		right: 15px;
	}

	#news-cards-slider .owl-theme .custom-nav .owl-prev,
	#news-cards-slider .owl-theme .custom-nav .owl-next {
		height: 30px;
		width: 30px;
		background: transparent;
	}

	#news-cards-slider .owl-theme .custom-nav {
		height: 30px;
		display: none;
	}

	.news-media-cards-main {
		margin: 0 -10px;
	}

	.news-media-home-sec {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.news-media-cards-main .green-link.mobile_show {
		display: block!important;
		text-align: center;
	}

	.careers-home-main-background {
		background-image: url(../images/mobile_careers_home.jpg);
	}

	.careers-home-sec {
		top: initial;
		transform: initial;
		bottom: 100px;
		position: absolute;
		left: 0;
		padding: 0 15px;
	}

	

	/* Service L1 Page styles  */
	.servicel1-page-banner-main.srv1 .servicel1-page-banner-main-text {
		margin: 0 !important;
	}

	.servicel1-page-banner-main.srv1 .banner-top {
		min-height: 420px;
	}

	.servicel1-page-banner-main.srv2 .servicel1-page-banner-main-text {
		margin: 0 !important;
	}

	.servicel1-page-banner-main.srv2 .banner-top {
		min-height: 320px;
	}

	.servicel1-page-banner-main.sus-banner .banner-top {
		min-height: 270px;
	}

	.servicel1-page-banner-main.sus-banner .servicel1-page-banner-main-text {
		margin: 0 !important;
	}

	.servicel1-page-banner-main.service-small-banner .banner-top {
		min-height: 250px;
	}

	.servicel1-page-banner-main.service-small-banner.text-btm .banner-top {
		min-height: 450px;
	}

	.servicel1-page-banner-main-text {
		display: inline-table;
		width: 100%;
		text-align: center;
		position: relative;
		min-height: 550px;
		top: initial;
		transform: initial;
		margin-top: 80px !important;
		left: initial;
	}

	.servicel1-page-banner-inner-text {
		text-align: left;
/*		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		margin: 0 20px;*/
		;
	}

	.our-leadership-banner-main-background .servicel1-page-banner-main-text {
		left: initial;
		transform: initial;
		text-align: center;
		width: 100%;
	}

	.our-leadership-banner-main-background .servicel1-page-banner-inner-text {
		text-align: center;
		position: relative;
	}

	.servicel1-page-banner-main-text a.desktop-play {
		display: none;
	}

	.servicel1-page-banner-main-text a.mobile-play {
		display: block;
		margin: 0 auto;
	}

	.servicel1-page-banner-main-text h3 {
		font-size: 20px;
	}

	.servicel1-page-banner-main-text p {
		font-size: 14px;
		line-height: normal;
	}

	.servicel1-page-banner-main-text p:not(:first-child) {
		display: none;
	}

	.servicel1-page-banner-main-background .white-background-gradient {
		background: transparent linear-gradient(0deg, #FFFFFF 0%, #FBFBFBF8 22%, #FEFEFE4D 78%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
	}

	.anchor-cards-link {
		padding: 10px;
		margin: 15px 0;
		font-size: 14px;
	}

	/*.anchor-cards-link span, .anchor-cards-link .fa {
		display: none;
	}*/

	.anchor-cards-main-widget .anchor-cards-link span, .anchor-cards-main-widget .anchor-cards-link .fa {
		display: inherit;
	}

	.anchor-cards-main-widget .anchor-cards-link {
		margin: 15px 0;
	}

	.anchor-cards-main-widget {
		margin-top: 50px!important;
		margin-bottom: 50px!important;
	}

	.anchor-cards-main-widget.site-padding {
		padding-left: 40px;
		padding-right: 40px;
	}

	.anchor-cards-link-small span {
		display: block;
	}

	.anchor-cards-link-small {
		font-size: 14px;
	}

	.anchor-cards-link-small:first-child {
		margin-top: 15px;
	}

	.services-cards-small-main {
		text-align: left;
		margin: 10px 0 30px 0;
	}

	.services-cards-main.services-cards-small-main .services-cards-main-inner {
		margin: 3px;
		width: 45%;
	}

	.level1_cards {
		height: 440px;
	}

	.servicel1-cat-sections.site-padding {
		padding-left: 40px;
		padding-right: 40px;
	}

	.servicel1-cat-sections h2 {
		font-size: 20px;
	}

	.servicel1-cat-sections h2 img {
		height: 50px;
		width: 50px;
		display: inline-table;
		display: none;
	}

	.servicel1-cat-sections h2 .fa {
		position: absolute;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
		color: #97D72A;
		font-size: 30px;
	}

	.servicel1-cat-sections p {
		font-size: 14px;
	}

	.servicel1-cat-list-main h3 {
		font-size: 20px;
	}

	.servicel1-cat-list li a {
		font-size: 14px;
	}

	.servicel1-cat-list-main {
		margin: 30px 0;
	}

	.servicel1-cat-sections .orange-btn.mobile_show {
		display: block!important;
	}

	.gfl-vertical-slider-sec .white-btn {
		display: block!important;
	}

	.servicel1-cat-sections h2 span {
		width: 70%;
	}

	#accordion-solid .collapse:not(.show), #accordion-liquid .collapse:not(.show), #accordion-infrastructure .collapse:not(.show) {
		display: none;
	}

	#accordion-solid [data-toggle="collapse"] .fa:before, #accordion-liquid [data-toggle="collapse"] .fa:before, #accordion-infrastructure [data-toggle="collapse"] .fa:before {
		content: "\f106";
	}

	#accordion-solid [data-toggle="collapse"].collapsed .fa:before, #accordion-liquid [data-toggle="collapse"].collapsed .fa:before, #accordion-infrastructure [data-toggle="collapse"].collapsed .fa:before {
		content: "\f107";
	}

	.gfl-national-vertical-slider-main.swiper-container, .gfl-national-vertical-slider-main .gfl-vertical-slider-background {
		height: 730px;
	}

	.gfl-government-vertical-slider-main.swiper-container, .gfl-government-vertical-slider-main .gfl-vertical-slider-background {
		height: 830px;
	}

	/*.login-section-main-bg {
		display: none!important;
	}*/

	.services-cards-main.services-cards-small-main.services-cards-small-main-hover .services-cards-main-inner:hover p, .services-cards-main.services-cards-small-main.services-cards-small-main-hover .services-cards-main-inner:hover span {
		opacity: 0;
		height: 0;
	}

	.services-cards-main.services-cards-small-main.services-cards-small-main-hover .services-cards-main-inner:hover h4 {
		margin-bottom: 0;
	}

	/*.services-cards-main.services-cards-small-main.services-cards-small-main-hover.services-cards-arrows .services-cards-main-inner .green-link {
		height: auto;
		opacity: 1;
		display: block!important;
	}*/

	.services-cards-main.services-cards-small-main.services-cards-small-main-hover.services-cards-arrows .services-cards-main-inner .fa {
		display: none;
	}

	.gfl-government-vertical-slider-main a.white-btn {
		font-size: 15px;
	}

	.faq-card-right-img, .faq-card-left-img {
		min-height: 300px;
	}

	.faq-card-main {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.faq-card-left-text, .faq-card-right-text {
		padding: 25px;
	}

	.servicel1-page-for-government-banner-main-text h1 {
		margin-bottom: 0;
	}

	.service-small-banner h2 {
		font-size: 30px;
	}

	.service-small-banner .servicel1-page-banner-main-background {
		min-height: 550px;
	}

	.servicel1-cat-sections {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.servicel1-cat-sections.padding-top-0 {
		padding-top: 50px;		
	}

	.our-leadership-section {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.our-leadership-main h1, .our-leadership-main h2 {
		margin-bottom: 20px;
	}

	.our-leadership-main .our-leadership-inner {
		margin: 30px 30px 0 30px;
	}

	.our-leadership-modal-image {
		padding-right: 0;
	}

	.our-leadership-modal-text h1 {
		margin-top: 15px;
		margin-bottom: 15px;
		font-size: 30px;
	}

	.our-leadership-modal-text h3 {
		margin-bottom: 15px;
		font-size: 18px;
	}

	.our-leadership-modal-text p {
		margin-bottom: 15px;
		font-size: 16px;
		line-height: normal;
	}

	.modal-body, .modal-header {
		padding: 15px;
	}

	.service-small-banner .servicel1-page-banner-main-background, .our-leadership-banner-main-background .servicel1-page-banner-main-text {
		min-height: 250px;
	}

	.our-leadership-main .our-leadership-page {
		padding: 0 20px;
	}

	.our-leadership-main .our-leadership-page .our-leadership-inner {
		margin: 30px 0;
		width: 100%;
	}

	.pay-my-bill-page-main .pay-my-bill-page-bg-image {
		display: none;
	}

	.pay-my-bill-page-main .pay-my-bill-page-bg::after {
		display: none;
	}

	.full-circle-list li {
		width: 30%;
	}

	.full-circle-list .full-circle-list-inner {
		margin: 0 0 15px 0;
	}

	.full-circle-list li img {
		margin: 0 auto 5px auto;
	}

	.full-circle-list li span {
		font-size: 18px;
		line-height: normal;
	}

	ul.line-list {
		text-align: left;
		margin-top: 15px;
	}

	.news-top .search-info {
		margin-top: 10px;
	}

	.job-sec .career-card label {
		float: left;
		margin: 15px 0 0 0;
	}

	.job-sec .career-card p {
		font-size: 14px;
		line-height: 24px;
	}

	.job-sec .green-link.mt-5 {
		margin-top: 0 !important;
	}

	.job-sec {
		padding-bottom: 40px;
	}

	.job-sec .career-card .green-link {
		font-size: 14px;
		margin: 0;
	}

	.s-available .collapse {
		display: block !important;
	}

	.s-available .services-cards-main .services-cards-main-inner p {
		display: block;
	}

	.s-available .services-cards-main .services-cards-main-inner .green-link {
		display: block !important;
	}

	ul.res-list li {
		font-size: 14px;
		margin-bottom: 15px;
	}

	.s-available .services-cards-small-main .services-cards-main-inner {
		width: 31.7%;
	}

	.zone-block .row {
		margin: 0 -15px;
	}

	.zone-block [class^="col-"], .zone-block > [class*=" col-"] {
		padding: 0 15px;
	}

	.login-section-main-bg.account-login {
		display: block !important;
	}

	.r-form p {
		font-size: 16px;
	}

	.r-form .redio_filter {
		margin-bottom: 20px;
	}

	.sent-sec .inner h3 {
		margin-bottom: 20px;
	}

	.sent-sec .card h4 {
		margin-bottom: 20px;
	}

	.sent-sec .card .card-inn {
		margin-bottom: 20px;
	}

	.sent-sec .card small {
		font-size: 14px;
	}

	.sent-sec .card h6 {
		font-size: 14px;
	}

	.sent-sec .card {
		margin-bottom: 30px;
	}

	.sent-sec {
		padding-bottom: 40px;
	}

	.sent-sec .inner i {
		font-size: 40px;
		margin-bottom: 10px;
	}

	.waste-banner figure {
		margin-top: 20px;
	}

	.community-sec .branch-card {
		margin-bottom: 30px;
		padding: 20px;
	}

	.community-sec .card {
		padding: 20px;
	}

	.community-sec .asked-card {
		padding: 20px;
	}

	.full-circle-home-sec .inner {
		max-width: inherit;
		padding: 0 20px;
	}

	.banner-top {
		min-height: 450px;
	}

	p {
		font-size: 14px;
		line-height: 24px;
	}

	.branch-card p {
		font-size: 14px;
		line-height: 24px;
	}

	.gas-sec h2 {
		font-size: 20px;
	}

	.amazing-sec h2 {
		font-size: 20px;
	}

	.faq-sec h1 {
		margin-bottom: 20px;
	}

	.faq-sec .btn-link {
		font-size: 14px;
	}

	.faq-sec .green-link {
		font-size: 14px;
	}

	.faq-sec .btn-link::after {
		font-size: 14px;
	}

	.faq-sec .card-body p {
		font-size: 14px;
	}

	.faq-sec .faq-card {
		padding: 20px;
	}

	.asked-card {
		padding: 20px;
	}

	.faq-sec .search-info {
		margin: 10px 0 30px 0;
	}
	/***/
	.heading-sec h3 {
		margin-bottom: 20px;
	}

	.white-background-gradient.rigth-shadow {
		background: none;
	}

	.search-info .input-group .form-control {
		height: 40px;
		font-size: 14px;
		padding: 0 30px 0 45px;
	}

	.search-info .input-group i {
		font-size: 16px;
	}

	ul.broken-list {
		max-width: 100%;
	}

	.diverse-sec {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.inquiry-main p, .copyright-main p {
		font-size: 12px!important;
		line-height: normal;
	}

	.inquiry-main p img {
		height: 17px;
	}
		
	.head-sec {
		padding-bottom: 0;
	}
	
	.branch-col #accordion-solid .collapse:not(.show), .branch-col #accordion-liquid .collapse:not(.show), .branch-col #accordion-infrastructure .collapse:not(.show) {
		display: block;
	}

	.heading-sec .orange-btn {
		margin-top: 20px;
	}

	.more-services-slider .gfl-vertical-slider-sec h2, .more-services-slider .gfl-vertical-slider-sec h3 {
		margin-bottom: 20px;
	}
	
	.job-sec .green-link {
		font-size: 14px;
	}
	
	.form-group label, .select_menu label {
	    font-size: 14px;
	}
	ul.line-list li {
        margin: 0 15px 15px 0;
    }
    
    ul.topic-list li, ul.topic-list li:last-child {
        display: block;
        margin: 15px 0;
    }
    
    .help-sec p {
		padding: 0 15px;
	}

	ul.topic-list.line-list li:last-child {
		display: block!important;
	}

	.fcpCards .full-circle-list li {
		margin-left: 0;
		height: auto;
	}
	.fcpCards .full-circle-list li img {
		height: 125px;
	}
	.fcpCards .intro {
		max-width: 85%;
	}
	.fcpContainer > div:not(.fcpCards) {
		width: 85%;
	}
	.fcp-service1 {
		padding-top: 0!important;
	}
	.fcp-social-list {
		text-align: center;
	}
	.fcp-social-list li {
		margin: 0 5px;
	}
}

/* For mobile-L */
@media screen and (max-width: 425px) {

	.level1_cards {
		height: 410px;
	}
	
}

/* For mobile-M */
@media screen and (max-width: 375px) {

	.level1_cards {
		height: 400px;
	}
	.services-cards-list li a {
		font-size: 11.5px;
	}
	
}


/* For mobile-S */
@media screen and (max-width: 321px) {

	.level1_cards {
		height: 350px;
	}

	.services-cards-list li a {
		font-size: 9px;
	}
	.fcp-social-list li {
		margin: 0 0;
	}
}

/************ iphone **************/
@media (max-width:600px) {
	html {
		-webkit-text-size-adjust: none;
	}

	.site-padding {
		width: 90%;
	}

	.full-circle-home-sec {
		background-size: 100%;
	}

	.full-circle-list li {
		width: 100%;
	}

	.full-circle-list li img {
		height: 100px;
	}

	ul.line-list li {
		margin: 0 15px 15px 0;
	}

	ul.part-list {
		display: block;
	}

	ul.part-list li {
		width: 100%;
		display: block;
	}

	.news-sec .news-block .cap-info {
		padding: 15px;
		bottom: 10px;
		left: 10px;
		right: 10px;
	}

	.news-sec .news-block .cap-info h5 {
		font-size: 16px;
		min-height: inherit;
		margin-bottom: 10px;
	}

	.news-sec .news-block .cap-info p {
		font-size: 14px!important;
	}

	.news-sec .news-block {
		padding: 50px 15px 15px 15px;
	}

	.search-bar {
		margin: 20px 0;
	}

	.r-block {
		padding: 50px 15px 15px 15px;
	}

	.job-sec .career-card {
		padding: 20px;
	}

	.s-available .services-cards-small-main .services-cards-main-inner {
		width: 100%;
	}

	.req-sec .req-block {
		display: inherit;
		text-align: center;
	}

	.req-sec .req-block figure {
		width: 100%;
		display: inherit;
	}

	.req-sec .req-block .detail {
		width: 100%;
		padding: 0;
		overflow: inherit;
	}

	.asked-card h4 {
		margin-bottom: 10px;
	}

	.asked-card .learn-link {
		font-size: 15px;
		margin-top: 10px;
	}

	.form-group {
		margin-bottom: 20px;
	}

	.select_menu {
		margin-bottom: 20px;
	}

	ul.waste-list li {
		width: 100%;
		padding: 0;
	}

	.redio_filter .custom-radio {
		margin: 0 0 20px 0;
	}

	ul.waste-list li a figure {
		display: none;
	}

	ul.waste-list .round {
		display: none;
	}

	ul.waste-list li a {
		min-height: inherit;
		border: none;
		box-shadow: 0px 3px 30px #30373E1A;
	}

	.form-group .mb-2 {
		margin-bottom: 30px !important;
	}

	.form-group .alert {
		width: 100%;
	}

	.home-page-banner-main.req-banner .home-page-banner-main-background {
		min-height: 370px;
	}

	.home-page-banner-main.req-banner h4 {
		margin: 60px 0 30px 0;
	}

	.our-leadership-section {
		overflow: hidden;
	}

	.branch-card {
		padding: 20px;
	}

	.login-section-inner {
		padding: 25px;
	}

	.login-section-inner .orange-btn {
		min-width: 200px;
	}

	/*
	.gfl-vertical-slider-sec .orange-btn {
		min-width: 130px;
		font-size: 11px;
		padding: 11px 15px !important;
	}
	*/

	.our-leadership-main {
		margin: 0;
	}

	.faq-card-left-text, .faq-card-right-text {
		padding: 25px 20px;
	}

	h1 {
		font-size: 30px;
	}

	h2 {
		font-size: 24px;
	}

	h3 {
		font-size: 20px;
	}

	h4 {
		font-size: 15px;
	}

	p {
		font-size: 16px;
	}
	
	a.white-btn, .orange-btn {
		display: block;
		margin-left: 0!important;
		margin-right: 0!important;
	}
	
	.facility-search, .facility h3 {
		margin-bottom: 20px;
	}
}
/* terms & condition page responsive */
@media screen and (max-width: 1280px) {
	.stickySidebar {
		padding: 25px;
	}

	.sidebarQuickLinks li a {
		font-size: 14px;
		line-height: 29px;
	}
}

@media screen and (max-width: 1199px) {
	.policy-right-side {
		padding-left: 0;
	}
}

@media screen and (max-width: 992px) {
	.mobile-sidebarLinks {
		margin-bottom: 30px;
		position: sticky;
		top: 60px;
		z-index: 99;
		padding: 0 15px;
	}

	.mobile-sidebarLinks .dropdown.bootstrap-select {
		border-radius: 30px;
	}

	.mobile-sidebarLinks .dropdown-menu {
		top: 60px !important;
		padding-top: 0;
	}

	.mobile-sidebarLinks .dropdown-menu li a.dropdown-item {
		white-space: normal;
	}

	.policy-top-detail h1 {
		font-size: 28px;
		margin-bottom: 20px;
		line-height: 35px;
	}

	.policy-detail h3 {
		font-size: 20px;
	}

	.policy-detail .policy-description {
		font-size: 14px;
		margin-bottom: 15px;
	}
	
	.cmn-li-dsgn li {
		font-size: 14px;
	}

	.policy-detail .policy-img {
		margin-bottom: 15px;
	}

	.policy-detail h3 {
		padding-top: 30px;
	}

	.policy-pages {
		padding-bottom: 50px;
		padding-top: 60px;
 		/* Remove extra space from page title on mobile	*/
 		;
	}
}

@media screen and (max-width: 767px) {
	.mobile-sidebarLinks .spySelect .btn {
		height: 50px;
		font-size: 16px;
		line-height: 48px;
	}
}